<?php
$z[0]=Array("field","菜场,豆菜,桥市场,原址,华侨路",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新街口华侨路的豆菜桥市场是历史原因形成的大棚菜场，虽然规模不大，但一直服务周边老百姓。“这个菜场原来虽然小，但至少品种还算齐全，现在临时过渡，好多菜农不来做生意了，很多东西都买不到，很不方便。",71,307);
$z[1][4]['name']="description";
$z[2]=Array("field","豆菜桥菜场“升级”半年没动工",309,375);
$z[2][4]['name']="title";
$z[3]=Array("field","",377,416);
$z[3][4]['name']="writer";
$z[4]=Array("field","",418,457);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;新街口华侨路的豆菜桥市场是历史原因形成的大棚菜场，虽然规模不大，但一直服务周边老百姓。但是最近有市民向本报反映，这个菜场从今年年初就开始提档升级，菜贩都出去临时过渡，但到现在原址还没有任何动静。如今无论买菜卖菜都很不方便。记者日前前去探访，了解到该市场规划有变，原址将还路于民，菜场将在附近重建。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",459,910);
$z[5][4]['name']="body";
$z[6]=Array("field","",912,952);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",954,993);
$z[7][4]['name']="litpic";

?>